openSUSE Security Update : pidgin-otr (pidgin-otr-2096)

High Nessus Plugin ID 44990


The remote openSUSE host is missing a security update.


This update contains the missed pidgin-otr dependend package of the last pidgin update.


Update the affected pidgin-otr package.

See Also

Plugin Details

Severity: High

ID: 44990

File Name: suse_11_0_pidgin-otr-100302.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2010/03/05

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:pidgin-otr, cpe:/o:novell:opensuse:11.0

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2010/03/02